BODY {
	/*BACKGROUND: url(../Images/bg.jpg) top center; background-size:cover; MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #7e7e7e; FONT-FAMILY: Times, Arial,Verdana;*/
	BACKGROUND-IMAGE: url(../Images/bodyBGImage.gif); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #7e7e7e; FONT-FAMILY: Times, Arial,Verdana;
}
.mainTableBGColour {
	BACKGROUND-COLOR: #2d2d2d;
	/*BACKGROUND-COLOR: rgba(45,45,45,0.9);*/
}
.subBGColour {
	BACKGROUND-COLOR: #212121
}

.subLink {
	FONT-SIZE: 12px; COLOR: #CC3300; FONT-FAMILY: Century Gothic, Arial,Verdana; text-decoration:none;
}

.subLink:hover {
	COLOR: #636363; 
}

.mainLinkBGColour {
	HEIGHT: 30px; BACKGROUND-COLOR: #cf3300
}

.mainLink {
	FONT-SIZE: 15px; COLOR: #FFFFFF; FONT-FAMILY: Century Gothic, Arial,Verdana; text-decoration:none;
}

.mainLink:hover {
	COLOR: #000000; 
}

.mainLinkSelected {
	FONT-SIZE: 15px; COLOR: #000000; FONT-FAMILY: Century Gothic, Arial,Verdana; text-decoration:none;
}

.logoBGColour {
	WIDTH: 160px; BACKGROUND-COLOR: #000000
}
.horizontalLineBGColour {
	WIDTH: 0px; BACKGROUND-COLOR: #ff9900
}
.textBoxStyle {
	BORDER-RIGHT: #cf3300 1px solid; BORDER-TOP: #cf3300 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cf3300 1px solid; COLOR: #faf9f7; BORDER-BOTTOM: #cf3300 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial; HEIGHT: 20px; BACKGROUND-COLOR: #636363
}
.footerText {
	FONT-SIZE: 12px; COLOR: #636363; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #212121
}
.pageHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #faf9f7; FONT-FAMILY: Tahoma,Georgia,Verdana,Trebuchet MS; LETTER-SPACING: 2px; TEXT-ALIGN: left
}
.pageSubHeading {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e1dcd0; FONT-FAMILY: Tahoma,Georgia,Verdana,Trebuchet MS; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.subpageHeading {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cf3300; FONT-FAMILY: Tahoma,Georgia,Verdana,Trebuchet MS; TEXT-ALIGN: left
}
.requiredSymbol {
	FONT-SIZE: 12px; COLOR: #cf3300; FONT-FAMILY: Arial,Verdana,Trebuchet MS, Tahoma
}
.paragraphText {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #faf9f7; LINE-HEIGHT: 20px; FONT-FAMILY: Arial,Verdana,Trebuchet MS, Tahoma
}
.pageLink {
	FONT-SIZE: 12px; COLOR: #999999; FONT-FAMILY: Tahoma,Arial,Verdana; TEXT-DECORATION: none
}
.pageLink:hover {
	FONT-SIZE: 12px; COLOR: #444346; FONT-FAMILY: Tahoma,Arial,Verdana; TEXT-DECORATION: none
}
.buttonStyle {
	BORDER-RIGHT: #cf3300 1px solid; BORDER-TOP: #cf3300 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cf3300 1px solid; COLOR: #faf9f7; BORDER-BOTTOM: #cf3300 1px solid; FONT-FAMILY: Verdana,Tahoma,Arial; HEIGHT: 20px; BACKGROUND-COLOR: #636363
}
.imageBorder {
	BORDER-RIGHT: #212121 2px solid; BORDER-TOP: #212121 2px solid; BORDER-LEFT: #212121 2px solid; WIDTH: 227px; BORDER-BOTTOM: #212121 2px solid; BACKGROUND-COLOR: #333333
}
.imageBorder:hover {
	BORDER-LEFT-COLOR: #ff0000; BORDER-BOTTOM-COLOR: #ff0000; BORDER-TOP-COLOR: #ff0000; BACKGROUND-COLOR: #ff0000; BORDER-RIGHT-COLOR: #ff0000
}
.shareVision {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: white; FONT-FAMILY: Georgia,Tahoma,Verdana,Trebuchet MS; LETTER-SPACING: 2px; TEXT-ALIGN: left
}
.copyright {
	FONT-SIZE: 9px; COLOR: #636363; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #212121
}
.style1 {
	FONT-SIZE: 9px
}

.style2 {
	FONT-SIZE: 8px
}


#blog {
    color: #FAF9F7;
    line-height: 20px;
}
#blog h2 a {
    color: #CF3300;
    /*font-family: Tahoma,Georgia,Verdana,Trebuchet MS;*/
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}
#blog h3 a {
    color: #636363;
    /*font-family: Tahoma,Georgia,Verdana,Trebuchet MS;*/
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}
#blog a:hover {
    color: #636363;
}
#blog img {
	width:225px;
}
#blog p {
	padding:0px;
	margin:0px;
}

div.hr {
    border-top-color: #4d4d4d;
    border-top-style: dashed;
    border-top-width: 1px;
    margin-top: 10px;
/*  background: #fff url(hr1.gif) no-repeat scroll center;*/
}
div.hr hr {
  display: none;
}
